﻿using Models;
using Repositories;

namespace Services;

public class UserService
{
    public Repository<User> UserRepository { get; }

    public UserService(Repository<User> userRepository)
    {
        UserRepository = userRepository;
    }

    public List<User> GetUsers()
    {
        return UserRepository.GetList();
    }
}