﻿using APIs.Dto;
using AutoMapper;
using Microsoft.AspNetCore.Mvc;
using Models;

namespace APIs.Controllers
{
    [Route("api/[controller]")]
    [ApiController]
    public class MapperController : ControllerBase
    {
        public IMapper Mapper { get; }

        public MapperController(IMapper mapper)
        {
            Mapper = mapper;
        }

        [HttpPost]
        public UserDto Test(User user)
        {
            var userDto = new UserDto();
            Mapper.Map(user, userDto);
            return userDto;
        }
    }
}

